
@font-face {
    font-family: 'avg';
    src: url('tipografias/avg-bk-webfont.eot');
    src: url('tipografias/avg-bk-webfont.eot?#iefix') format('embedded-opentype'),
         url('tipografias/avg-bk-webfont.woff') format('woff'),
         url('tipografias/avg-bk-webfont.ttf') format('truetype'),
         url('tipografias/avg-bk-webfont.svg#avg') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'avg';
    src: url('tipografias/avg-bold-webfont.eot');
    src: url('tipografias/avg-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('tipografias/avg-bold-webfont.woff') format('woff'),
         url('tipografias/avg-bold-webfont.ttf') format('truetype'),
         url('tipografias/avg-bold-webfont.svg#avg') format('svg');
    font-weight: bold;
    font-style: normal;

}




@font-face {
    font-family: 'avg-md';
    src: url('tipografias/avg-md-webfont.eot');
    src: url('tipografias/avg-md-webfont.eot?#iefix') format('embedded-opentype'),
         url('tipografias/avg-md-webfont.woff') format('woff'),
         url('tipografias/avg-md-webfont.ttf') format('truetype'),
         url('tipografias/avg-md-webfont.svg#avg-md') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'i-r';
    src: url('tipografias/railef/i-r.eot');
    src: url('tipografias/railef/i-r.eot?#iefix') format('embedded-opentype'),
        url('tipografias/railef/i-r.woff') format('woff'),
        url('tipografias/railef/i-r.ttf') format('truetype'),
        url('tipografias/railef/i-r.svg#irRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
    font:13px/1.231 'avg', Helvetica, 'Helvetica Neue', Arial, sans-serif;
    /* for IE6/7 */ 
    *font-size:small; 
    /* for IE Quirks Mode */
    *font:x-small; 
}
.iconos {
    font-family: 'iconos';
}
/**
 * Nudge down to get to 13px equivalent for these form elements
*/ 
select,
input,
button,
textarea,
button {

    font:99% 'avg', Helvetica, 'Helvetica Neue', Arial, sans-serif;
}

/**
 * To help tables remember to inherit
*/
table {
    font-size:inherit;
    font:100%;
}

/**
 * Bump up IE to get to 13px equivalent for these fixed-width elements
*/
pre,
code,
kbd,
samp,
tt {
    font-family:monospace;
    *font-size:108%;
    line-height:100%;
}
h1 a, h2 a, h3 a {
    color: #030303;
}
h1, h2, h3, h4, h5, h6 {color:#030303;font-weight:bold;float: left; font-family: 'avg', Helvetica, 'Helvetica Neue', Arial, sans-serif; letter-spacing: normal;}
h1 { font-size: 25px; line-height:30px; font-weight:bold; }
p + h1 { margin-top:.5em; }
h2, h3, h4, h5, h6 {}
h1 + p, h2 + p, h3 + p, h4 + p, h5 + p, h6 + p { margin-top: 0;} /* fix for weird Chrome collapse bug */
h2 { font-size:20px; line-height:25px; }
h3 { font-size:18px   }
h4 { font-size:16px }
h5, h6 { font-size: 16px }
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}

h1 a, h2 a, h3 a, h4 a {
    text-decoration: none;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover {

}